# Group
group:
    edit:
        submit: Opdater gruppe group
    show:
        name: Gruppe navn
    new:
        submit: Opret gruppe
    flash:
        updated: Gruppen er blevet opdateret
        created: Gruppen er blevet oprettet
        deleted: Gruppen er blevet slettet

# Security
security:
    login:
        username: "Brugernavn:"
        password: "Kodeord:"
        remember_me: Husk mig
        submit: Logind

# Profile
profile:
    show:
        username: Brugernavn
        email: Email
    edit:
        submit: Opdater
    flash:
        updated: Profilen er blevet opdateret

# Password change
change_password:
    submit: Skift kodeord
    flash:
        success: Kodeordet er blevet opdateret

# Registration
registration:
    check_email: En email er blevet send til %email%. Den indeholder et aktiverings link du skal bruge for at aktiverer din konto.
    confirmed: Tillykke %username%, din konto er nu aktiveret
    #back: Back to the originating page.
    submit: Registrer
    flash:
        user_created: Bruger er blevet oprettet
    email:
        subject: Velkommen %username%!
        message: |
            Hej %username%!

            For at færdiggøre valideringen af din konto - besøg venligst %confirmationUrl%

            Venlig Hilsen,
            Holdet bag siden.

# Password resetting
resetting:
    password_already_requested: Denne brugers kodeord er allerede blevet nulstillet inden for de sidste 24 timer.
    check_email: En email er blevet sendt til %email%. Den indeholder et link til at nulstille dit kodeord.
    request:
        invalid_username: Brugeren "%username" findes ikke.
        username: "Brugernavn:"
        submit: Nulstil kodeord
    reset:
        submit: Skift kodeord
    flash:
        success: Kodeordet er blevet nulstillet
    email:
        subject: Velkommen %username%!
        message: |
            Hej %username%!

            For at nulstille dit kodeord - besøg venligst %confirmationUrl%

            Venlig Hilsen,
            Holdet bag siden.

# Global strings
layout:
    logout: Logud
    login: Logind
    register: Registrer
    logged_in_as: Logget ind som %username%

# Form field labels
fos_user_group_form_name: "Gruppe navn:"

fos_user_profile_form_user_username: "Brugernavn:"
fos_user_profile_form_user_email: "Email:"
fos_user_profile_form_current: "Nuværende kodeord:"

fos_user_registration_form_username: "Brugernavn:"
fos_user_registration_form_email: "Email:"
fos_user_registration_form_plainPassword_first: "Kodeord:"
fos_user_registration_form_plainPassword_second: "Verificering:"

fos_user_resetting_form_new_first: "Nyt kodeord:"
fos_user_resetting_form_new_second: "Verificering:"

fos_user_change_password_form_new_first: "Nyt kodeord:"
fos_user_change_password_form_new_second: "Verificering:"
fos_user_change_password_form_current: "Nuværende kodeord:"
